h3{
  position: fixed;
  border:200px;
  width:70%;
  height:50px;
  background-color:  #00b300;
  padding:20px;
  padding-top:25px ;
  margin-top: 0px;
  color:white;
  top:0px;
}
body{
  width: 70%;
}
 .search{
  float: right;
  margin-top: -55px;
  color:white;
  
}   
.Desserts{
margin-left: 100px;
margin-top:-35px;
font-size: 30px;
}
 input{
   margin-left: 250px;
   margin-top: -58px;
   width:300px;
   height:30px;
 } 
   

#menu {
  width: 35px;
  height: 5px;
  background-color: white;
  margin: 6px ;

  
}
button{
  width:50px;
}
ul{
  position: fixed;
  list-style-type: none;
  margin-top: 685px;
  overflow: hidden;
  background-color:#f2f2f2;
  bottom: 0;
  width: 70%;
}
li {
  float: left;
  bottom: 10px ;
}
 
li a {
  padding-bottom: 0px;
  display:flex;
  flex-direction: row;
  color:black;
  font-size: 35px;
  padding:10 70px 10px 10px;
  bottom: 0;
}


.active{
    color: #00b300;
    
}
li a:hover {
   
    color:#00b300;
  }
   
 .billing{
   position: fixed;
   float:right;
   margin-left: 75%;
 }  

#save{
  border:10px;
  background-color: #00b300;
  color:white;
  position: fixed;
  bottom: 0;
  margin-top: -10px;
  padding:28 70 28 20px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0px;
}
 #charge{
  border:10px;
  background-color: #00b300;
  position: fixed;
  bottom: 0;
  color:white;
  margin-top: -10px;
  margin-left: 130px;
  padding:25 70 25 20px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0px;

} 
 
 #userplus{
  float:right;
  margin-left: 90px;
  margin-top: 6px;
} 
  

#largeicon{
  margin-top: 25px;
}
hr{
  width:400px;
} 


.images{
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
}

#tax{
  margin-top: -35px;
  float: right;
}
.name  {
  display: inline-block;
 margin-left: 10px;
 margin-right: 50px;
 margin-bottom: 35px;
}

.src{
  display: inline-block;
 margin-left: 10px;
 margin-right: 50px;
 margin-bottom: 35px;


}
.name {
  width: 190px;
  height: 35px;
  background-color: rgb(77, 77, 51);
  color: white;
  margin-left: -250px;
  margin-bottom: 35px;
  text-align: center;
  margin-top: 170px;
 padding-top: 9px;
 position: static;
font-size: 15px;
border: 1px solid black;

}
.image {
  display: inline-block;
}

